* {margin: 0; padding: 0;}
body, textarea, input, button, select, keygen, legend{font:14px "Microsoft YaHei", Verdana, "宋体", sans-serif; font-weight: normal; color: #666666; outline: 0; background-color: #fff !important; }
header, footer, section, article, aside, nav, address, figure, figcaption, menu, details {display:block;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th {text-align:left;font-weight: normal;}
html, body, fieldset, img, iframe, abbr{border: 0;}
i, cite, em, var, address, dfn{font-style: normal;}
summary{outline: 0;}
ul, li{list-style: none;}
img {vertical-align: middle;}
a, a:hover{text-decoration: none; cursor: pointer;}
a:link {color: #666666;}
a:visited {color: #666666;}
a:hover {color: #C91618;}
a:active {color: #666666;}

.outer-section {width:100%; float: left; clear: both;}
.outer-wrapper {width:100%; max-width: 1200px; margin: 0 auto;}
.columns {max-width: 1200px; margin: 0 auto;}
.banner {width:100%; max-width: 1200px; height: auto;}

#outer-section-2 .columns li {width: 33.333333333333336%; float: left;}
#outer-section-2 .columns li img {width: 100%; height: auto;}
#outer-section-5 .columns li {width: 50%; float: left;}
#outer-section-5 .columns li img {width: 100%; height: auto;}
#outer-section-6 .columns li {width: 50%; float: left;}
#outer-section-6 .columns li img {width: 100%; height: auto;}
#outer-section-7 .columns li {width: 50%; float: left;}
#outer-section-7 .columns li img {width: 100%; height: auto;}
#outer-section-15 .columns li {width: 25%; float: left;}
#outer-section-15 .columns li img {width: 100%; height: auto;}
#outer-section-16 .columns li {width: 25%; float: left;}
#outer-section-16 .columns li img {width: 100%; height: auto;}
#outer-section-17 .columns li {width: 25%; float: left;}
#outer-section-17 .columns li img {width: 100%; height: auto;}
#outer-section-19 .columns li {width: 25%; float: left;}
#outer-section-19 .columns li img {width: 100%; height: auto;}
#outer-section-20 .columns li {width: 25%; float: left;}
#outer-section-20 .columns li img {width: 100%; height: auto;}
#outer-section-21 .columns li {width: 25%; float: left;}
#outer-section-21 .columns li img {width: 100%; height: auto;}
@media screen and (max-width : 1920px) {}
@media screen and (max-width : 1280px) {}
@media screen and (max-width : 1024px) {}
@media screen and (max-width : 640px) {}
@media screen and (max-width : 320px) {}



.fl { float: left;}
.w19 { width:100% }
.mbtn1c{position:relative}
.outer-wrapper2 {width:100%; max-width: 1920px;  margin: 0 auto;}
.banner2 {width:100%;   height: auto;}
 
.b_v1 { background-color:#f3f3f3  }

.b_v2 {
    background: url(/index/material/images/b_v2.jpg?b=2) center no-repeat;       
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}

.b_v3 {
    background: url(/index/material/images/b_v3.png?b=2) center no-repeat;       
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}

 
.b_v4 {
    background: url(/index/material/images/b_v4.jpg?b=2) center no-repeat;       
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}
.b_v5 {
    background: url(/index/material/images/cl/BJ.png?b=2) center no-repeat;       
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}

.b_v6 {
    background: url(/index/material/images/zcl/BJ.png?b=2) center no-repeat;       
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}


.b_v7 {
    background: url(/index/material/images/b_v7.jpg?b=2) center no-repeat;       
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}


.b_v8 {
    background: url(/index/material/images/b_v8.png?b=2) center no-repeat;       
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}

 
.h686 { height:790px;}

.w50 {width: 38%;margin-left: 2.8%;}
.w51 { width: 36%;  }
.h686  .small {margin-top: 352px;margin-left: 270px; }
.h686 .small li{ width: 23%;float: right;padding: 3px; cursor: pointer; position: relative;}

.h686 .small li h4 {
  width: 74%;
position: absolute;
left: 15%;
top: 35%;
color: #bd8167;
font-size: 14px;
line-height: 21px;
text-align: center;
 font-weight: bold;
 display: none;

}
.h686 .small li:hover h4 { 
 display: block;
}
.h686 .small li:hover  img {
  transform: scale(1.1);
}
.h686 .small img {
  transition: all 0.5s;
}
.sh8 { height: 123px;overflow: hidden;}

.f28 { font-size: 18px; }
.lf { float: left; }

.big li {  display: none;}
.big .active2a { display: block;}



.mbtn1c {  position: relative;}
.mySwiper50  {width: 1200px;margin: 0 auto;overflow: hidden;}
.mySwiper50  .image-wrapper_6 { position: absolute;left: 44px;top: 260px; z-index: 99;cursor: pointer;}
.mySwiper50 .image-wrapper_7 { position: absolute;left: 1125px;top:260px; z-index: 99;cursor: pointer;}
.mySwiper50  .image_7   ,.mySwiper50  .image_9{ width: 85%; }

.mySwiper51  {width: 1200px;margin: 0 auto;overflow: hidden;}
.mySwiper51  .image-wrapper_6 { position: absolute;left: 44px;top: 260px; z-index: 99;cursor: pointer;}
.mySwiper51 .image-wrapper_7 { position: absolute;left: 1125px;top:260px; z-index: 99;cursor: pointer;}
.mySwiper51  .image_7   ,.mySwiper51  .image_9{ width: 85%; }


.mySwiper52  {width: 100%;max-width: 1560px;  overflow: hidden;}


.mySwiper52  .image-wrapper_6 { position: absolute;left: 85%;top: 260px; z-index: 99;cursor: pointer;}
.mySwiper52 .image-wrapper_7 { position: absolute;left: 97%;top:260px; z-index: 99;cursor: pointer;}
.mySwiper52  .image_7   ,.mySwiper52  .image_9{ width: 85%; }
.mySwiper52 .image-wrapper_5 { position: absolute;
left: 1398px;
top: 254px;
z-index: 99;
cursor: pointer;
font-size: 28px; }

.p1 { color: #deaf79; }

.b1560 {  width: 100%;max-width: 1560px;height: auto;}

.b1500 {  width: 100%;max-width: 100%;height: auto;}

.b1496 {  width: 100%;max-width: 1496px;height: auto;}


.outer-wrapper153 {width:100%; max-width: 1680px; margin: 0 auto;}

.mySwiper53  {width: 100%;max-width: 1680px;    margin: 0 auto;overflow: hidden;}
.mylSwiper53 { width: 100%;max-width: 1496px;  margin: 0 auto;  }
.mySwiper53  .image-wrapper_6 { position: absolute;left: 0%;top: 260px; z-index: 99;cursor: pointer;}
.mySwiper53 .image-wrapper_7 { position: absolute;left: 96%;top:260px; z-index: 99;cursor: pointer;}

.mySwiper53  .image_7   ,.mySwiper53  .image_9{ width: 100%; }




.bjq3 .minput{position:relative}
.bjq3 .minput{position:absolute;left:71%;top:170px;}
.bjq3 .minput1{text-align:left;width: 100%;}
.bjq3 .minput2{text-align:left;width:100%;overflow:hidden;float:left;/*! padding-top:19px; */}
.bjq3 .minput3{box-sizing:border-box;width:100%;height:31px;font-size:14px;outline:none;border:none;padding-left:10px;background:none !important ;}
.bjq3 .mbtnCon{width:auto;padding-top:39px;float:left;padding-left: 36px;}
.bjq3 .mbtn{width:100%;font-size:20px;border:none;height:70px;outline:none;background-color:transparent}
.bjq3 .minput3a{display:inline-block;width:387px;margin-left:82px;}
.bjq3 .minput3b{display:inline-block;width:198px;margin-left:134px;padding-top:16px;}
.bjq3 .minput3c{display:inline-block;margin-left:133px;width:191px;padding-top: 31px;float: left;}

.texc { text-align: center; height: 140px;}
.top37 { padding-top: 37px; }
.mySwiper51  .swiper-button-next {     display: none; }
.mySwiper51    .swiper-pagination-bullets { bottom: 292px !important; width: 10% !important; left: 86% !important; text-align: left;}
.mySwiper51  .swiper-button-prev  {  left: 83%;   font-size: 13px; }
 
.mySwiper51   .swiper-pagination-bullet {  
  background: #fff;
  opacity: 1; z-index: 999999999;
}
 
.mySwiper51   .swiper-pagination-bullet-active { background: #dfab7b; }
 
.mySwiper51 .swiper-button-prev::after, .mySwiper51 .swiper-button-next::after {
  content: '';
}
 
 .mySwiper51 .swiper-button-prev{
	
  background-image: url("../images/cl/l.png");
  background-size: 100%;
  width: 23px;
  height: 28px;
	margin-top: -8px !important;z-index: 999999999;
 
}
 

.anima {
  animation: btns 1.5s infinite;
}




.limg { position: absolute;
left: 1%;
top: 170px;}

.limg  img {
  position: absolute;
  cursor: pointer; 
  width: auto;
  opacity: 0.5;
  transition: all ease 0.5s;
}


.limg:first-of-type img:nth-child(1) {
  top: 243px;
  left: 506px;
}
.limg:first-of-type img:nth-child(2) {
  top: 164px;
  left: 513px;
}
.limg:first-of-type img:nth-child(3) {
  top: 26px;
  left: 547px;
}
.limg:first-of-type img:nth-child(4) {
  top: 228px;
  left: 162px;
}
.limg:first-of-type img:nth-child(5) {
  top: 87px;
  left: 192px;
}
.limg:first-of-type img:nth-child(6) {
  top: 479px;
  left: 413px;
}
.limg:first-of-type img:nth-child(7) {
  top: 452px;
  left: 122px;
}


